[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdActns' (#lcl)

# TSearchFindNext.SearchFind

The SearchFind action to use for searching

## Declaration

Source position: stdactns.pas line 383

`published property TSearchFindNext.SearchFind: TSearchFind read FSearchFind write SetSearchFind;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.